

ul.dropmenu {
	
	margin: 0px; 
	padding: 0px;
	display:block;
	
	width:100%;
	z-index:899 !important;
}

.dropmenu li a, .dropmenu li{
	
}
.dropmenu li a:hover, .dropmenu li.open > a{
	
}

.dropmenu li{
	list-style: none;
	position: relative;	
	top: 1px;
}

.dropmenu li span{
	
}
.dropmenu li a:hover span, .dropmenu li.open > a span{
	background-image: url("images/arrow_hover.png");	
}

.dropmenu li a, .dropmenu li div{
	
}

/* Submenu */
.dropmenu li > ul, .dropmenu li > div {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0px;
	margin: 0px;
	z-index:999 !important;
	background-color:#404041;
}

.dropmenu li:hover > ul, .dropmenu li:hover > div{
	display: block;
}

.dropmenu li ul li, .dropmenu li ul li a{
	float: none;	
	color: #0657AD;
	text-transform: none;
	text-decoration: none;
}

.dropmenu li ul li{
	_display: inline;	
}

.dropmenu li > div{
	width: 200px;
}

.dropmenu li ul li a span{
	background:url("images/arrow_sub.gif") repeat-x scroll 0 0 transparent;	
}

/* Sub submenu */

.dropmenu li ul li a{
	width: 250px;
	display: block;	
	border:1px solid #CCCCCC;
	border-top: none;
}

.dropmenu li ul li a:hover{

}

.dropmenu li ul li ul, .dropmenu li ul li > div{
	top: 0px;
	left: 101%;
}


